template.dir.components.default = /var/lib/jenkins/workspace/Silverpeas_Stable_AutoDeploy/Silverpeas-Components/gallery/gallery-library/target/test-classes/templates/components/
template.dir.components.custom = /var/lib/jenkins/workspace/Silverpeas_Stable_AutoDeploy/Silverpeas-Components/gallery/gallery-library/target/test-classes/templates/components/
template.dir.core.default = /var/lib/jenkins/workspace/Silverpeas_Stable_AutoDeploy/Silverpeas-Components/gallery/gallery-library/target/test-classes/templates/core/
template.dir.core.custom = /var/lib/jenkins/workspace/Silverpeas_Stable_AutoDeploy/Silverpeas-Components/gallery/gallery-library/target/test-classes/templates/core/